View Issue Details

IDProjectCategoryView StatusLast Update
0000109Rabbit Ranchers[All Projects] Umbrella Featurepublic2017-10-04 16:35
ReporterrainChu 
Assigned TorainChu 
PrioritynoneSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000109: Replace all placeholder art assets with alpha art assets
DescriptionAll placeholder art assets should be replaced with something that looks decent.
TagsNo tags attached.

Relationships

parent of 0000113 resolvedrainChu Improve the radial menu so it actually looks good 
parent of 0000114 resolved Add placeholder sprites for rabbits 
parent of 0000047 resolved Add model for a planted carrot plant 
parent of 0000048 resolved Add a model for a carrot plant (held) 
parent of 0000049 resolved Create a model for a carrot seed 
parent of 0000046 resolvedrainChu Add art for the mailbox 
parent of 0000043 resolvedrainChu Add art for the mini crate 
parent of 0000052 resolvedrainChu Add trashcan model 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-07 09:16 rainChu New Issue
2017-05-07 09:20 rainChu Target Version => Alpha 1
2017-05-07 09:31 rainChu Status new => confirmed
2017-05-07 10:42 rainChu Priority normal => none
2017-05-07 11:03 rainChu Relationship added parent of 0000113
2017-05-07 11:04 rainChu Relationship added parent of 0000114
2017-05-07 11:04 rainChu Relationship added parent of 0000047
2017-05-07 11:04 rainChu Relationship added parent of 0000048
2017-05-07 11:05 rainChu Relationship added parent of 0000049
2017-05-07 11:05 rainChu Relationship added parent of 0000046
2017-05-07 11:05 rainChu Relationship added parent of 0000043
2017-05-07 11:05 rainChu Relationship added parent of 0000052
2017-09-29 12:46 rainChu Assigned To => rainChu
2017-09-29 12:46 rainChu Status confirmed => assigned
2017-10-04 16:35 rainChu Status assigned => resolved
2017-10-04 16:35 rainChu Resolution open => fixed
2017-10-04 16:35 rainChu Fixed in Version => Alpha 1